# Gold

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 152 Denarii |
| Selling Price | 60 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Goldsmith (Latium)

## Usage

**Required By:**
- Gilder (Latium)
- Jeweler (Latium)

## Notes

Gold is a refined precious metal used in jewelry making and gilding fine furniture.
